@theme: "paper";

@import (once) "bootstrap/bootstrap";
@import (once) "bootswatch/@{theme}/variables";
@import (once) "bootswatch/@{theme}/bootswatch";

body {
  padding-top: 80px;
}

.navbar-custom {
  .navbar-theme-fix(@theme);
  .navbar;
  .navbar-fixed-top;
}

.navbar-theme-fix (@theme) when (@theme = 'slate') {
  .navbar-default;
}

.navbar-theme-fix (@theme) when (default()) {
  .navbar-inverse;
}

